/* Estilo del cuerpo de la página */
body,section {
    font-family: Arial, sans-serif;
    background-color: #ffa4e7;
    margin: 0;
    padding: 0;
  }
  
  /* Encabezado */
  header {
    background-color: #3498db;
    color: #fff;
    padding: 20px 0;
    text-align: center;
  }
  
  /* Estilo del título principal */
  h1 {
    font-size: 36px;
    text-align: center;
  }
  
  /* Contenedor principal */
  .container {
    max-width: 960px;
    margin: 0 auto;
    padding: 20px;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  }
  
  /* Estilo del contenido */
  p,ul {
    font-size: 18px;
    line-height: 1.5;
    margin: 0% 15% 0% 15%;
    text-align: justify;
  }
  
  /* Enlaces */
  a {
    color: #ff00d0;
    text-decoration: none;
  }
  
  a:hover {
    text-decoration: underline;
  }
  
  /* Pie de página */
  footer {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 10px 0;
  }
  

  .bottom-credits
  {
    margin: 2%;
    text-align: right;
  }